.nav-cont_unit {
  display: -webkit-flex;
  display: flex;
  -webkit-flex-flow: wrap;
  flex-flow: wrap;
  position: relative;
  margin-top: -40px;
  margin-left: -42px;
  padding-bottom: 72px;
}
  
.nav-cont_unit:first-child {
  margin-top: -16px;
}

.nav-bg_green {
  position: relative;
}

.nav-bg_green::before {
  position: absolute;
  width: 100%;
  height: 74px;
  background: #e5edea;
  content: "";
  top: 165px
}

.btn-agreebg {
  background: #004831;
  color: #fff;
}
  
.btn-agreebg:hover {
  background: #4D7F6F!important;
}
  
@media (max-width: 767px) {
  .nav-cont_unit  {
    display: block;
    margin-top: 16px;
    margin-left: 0;
    padding-bottom: 30px;
  }
  .nav-bg_green::before {
    content: none;
  }
}